accessing            = ローカルログファイルにアクセス中 ..
accessing1           = リモートログファイルにアクセス中 ..
errors               = # エラー
host                 = ホスト
hostid               = ホスト ID
location             = 場所
master               = マスター
recent               = 最新のローカルログファイルエントリ
select               = 既存のホストを選択
